package com.ruoyi.pay.enums;


/**
 * 员工工资计算类型
 */
public enum PayCalcType {
    TYPE1("0", "日薪"), TYPE2("1", "月薪"),TYPE3("2", "喷涂按小时数"), TYPE4("3", "外贸按小时数"), TYPE5("4", "包月");

    PayCalcType(String value, String text){
        this.value = value;
        this.text = text;
    }


    private String value;

    private String text;

    public String getValue() {
        return value;
    }

    public String getText() {
        return text;
    }
}
